SM-Starthilfen:Technical Requirements

Aus jsm-wiki.diddipoeler.de
Wechseln zu: Navigation, Suche
  1. PHP 5.3.29 oder höher
  2. MySql Server ab Version 5.x.x aufwärts
  3. Apache oder Nginx Webserver
  4. cUrl eingeschaltet. allow_url_fopen bei Bedarf eingeschaltet.
  5. CMS Joomla! 2.5.x oder 3.4.x bzw 3.5.x
  6. Um eine reibungslose Installation, sowie Betrieb zu ermöglichen, ist es ratsam, alle Komponenten am letzten Stand zu halten.